[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedTrayNotify

## Declaration

Source position: themes.pas line 343

`type TThemedTrayNotify = (`
`ttnTrayNotifyDontCare,` |  |
`ttnTrayNotifyRoot,` |  |
`ttnBackground,` |  |
`ttnAnimBackground` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.